_id: qqcLydulFkL25Ipc
name: Conjurer l'oubli
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_hypnos.webp
effects: []
system:
  description: >-
    <p>Ce rituel permet de faire renaître chez la cible un souvenir oublié, la
    cause de l’oubli pouvant être magique ou naturelle. Le souvenir oublié peut
    appartenir à une précédente incarnation si le gardien des rêves l’estime
    possible ou pertinent. Dans tous les cas, le souvenir ne peut revenir que
    sous la forme d’une <em>réponse </em>à une <em>question </em>précise. Et
    l’accomplissement du rituel ne permet qu’une seule question-réponse.</p>
  descriptionmj: ''
  draconic: Hypnos
  duree: Une question
  JR: Aucun
  cible: Humanoïde
  difficulte: '-4'
  portée: ''
  caseTMR: lac
  caseTMRspeciale: ''
  ptreve: '4'
  xp: 0
  bonuscase: ''
  isrituel: true
  coutseuil: 0
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!qqcLydulFkL25Ipc'

